I get a 'Browser is not supported' error I get a 'Browser is not supported' error

I get a 'Browser is not supported' error

Eugene Oskin Eugene Oskin

If you see an Unfortunately your browser is not supported error message, please, switch to a recent, desktop version of Chrome, Firefox, Opera or Safari. If the error is still there, please, contact our support team.

Details

The account page uses Web Worker and Web Crypto APIs when a user authenticates and performs security actions like enabling 2FA or approving access to the shared data. These APIs are required to proceed yet can be unavailable or have implementation errors in old browser versions.

Check out the synchronization security overview for more details on the authentication process.

Add comment

Please sign in to leave a comment.